PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Technikforum: IL2 (4.09) funzt nimma.



JG27_Dierk3er
12-10-09, 18:17
Servus,

die Veröffentlichung des 4.09er Patches nahm ich heute mal zum Anlass, um mein angestaubtes IL2 wieder zu spielen.

Um nicht mit diversen Versionen und Patches durcheinander zu kommen, hab ich die 1946er-DVD gegriffen und eine saubere, neue Installation getätigt.
Darufhin den 4.08 Patch aus dem Technikforum-Fred gezogen und installiert.
(btw: Der Link von dir Foo, auf den 1C-Server mit dem 4.08 geht nicht mehr.)
Zum Schluss noch den neuen 4.09m drüber - fertig.
Spiel startet, doch kann ich keinen Flug starten.
Bekomme jedemal diese oder ähnliche Fehlermeldung:

http://img444.imageshack.us/img444/171/unbenannt2ih.jpg

Ist bei allen Karten so. http://forums.ubi.com/images/smilies/16x16_smiley-sad.gif

Keks oder ähnliches hab ich noch gar nicht rein kopiert. Ist ne reine 46er-DVD Version + 4.08m + 4.09m.

Hat wer nen Tipp für mich? http://forums.ubi.com/images/smilies/blink.gif

JG27_Dierk3er
12-10-09, 18:17
Servus,

die Veröffentlichung des 4.09er Patches nahm ich heute mal zum Anlass, um mein angestaubtes IL2 wieder zu spielen.

Um nicht mit diversen Versionen und Patches durcheinander zu kommen, hab ich die 1946er-DVD gegriffen und eine saubere, neue Installation getätigt.
Darufhin den 4.08 Patch aus dem Technikforum-Fred gezogen und installiert.
(btw: Der Link von dir Foo, auf den 1C-Server mit dem 4.08 geht nicht mehr.)
Zum Schluss noch den neuen 4.09m drüber - fertig.
Spiel startet, doch kann ich keinen Flug starten.
Bekomme jedemal diese oder ähnliche Fehlermeldung:

http://img444.imageshack.us/img444/171/unbenannt2ih.jpg

Ist bei allen Karten so. http://forums.ubi.com/images/smilies/16x16_smiley-sad.gif

Keks oder ähnliches hab ich noch gar nicht rein kopiert. Ist ne reine 46er-DVD Version + 4.08m + 4.09m.

Hat wer nen Tipp für mich? http://forums.ubi.com/images/smilies/blink.gif

Desastersoft
13-10-09, 01:55
Moin Dirk!

Die Meldung besagt, das die Karten nicht gefunden werden. Das bedeutet, das entweder Syntax in der Mission nicht stimmt, oder die SFS Files defekt sind.

Gehe bitte in den FMB und Lade einmal alle Karten einzeln durch um ein temporäres Problem auszuschliessen.

Um sicher zu sein, daß Du nicht versehentlich den Server Patch aufgespielt hast, gehe bitte auf www.desastersoft.com (http://www.desastersoft.com) und ziehe Dir den 4.08m von dort (Downloadbereich ganz oben). Der 4.08m ist bei Ubi falsch "ausgeschildert". Daher habe ich die richtige Version bei uns verlinkt.

Also:

1. Ziehe 4.08m bei Desastersoft
2. Installiere 4.08m und starte das Spiel. Lade eine Karte.
3. Installiere 4.09m, starte Spiel, lade Karte.

Danach bitte Rückmeldung.

Gruß
Tom

-luwi-
13-10-09, 04:39
Hui, da fällt mir ein, daß ich den gezogenen 4.09m'er Flecken noch gar nicht installiert habe. Gleichmal machen und gucken ob auch merkwürdige Effekte auftreten.

Rinreiber
13-10-09, 04:51
Falls es bei Euch dann zu Ladeproblemen kommt:

<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von csThor:
And die "Problemkinder":

Habt ihr meinen Tip mit den alten mg_snd.dll und mg_snd_sse.dll probiert? Die gibts bei Mission4today.com ... </div></BLOCKQUOTE>

http://forums.ubi.com/images/smilies/16x16_smiley-wink.gif

-luwi-
13-10-09, 05:04
hmm, startet überhaupt nicht
nicht mal Eieruhr

-luwi-
13-10-09, 05:17
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">alten mg_snd.dll und mg_snd_sse.dll probiert? </div></BLOCKQUOTE>

Ja, stimmt. Jetzt gehts.

Außer den relativ unwichtigen Bemalungen und rtf's werden nur diese Dateien ersetzt bzw. kommen hinzu:
fb_3do19.SFS
fb_3do20.SFS
fb_maps15.SFS
files.SFS
il2_core.dll
il2_corep4.dll
mg_snd.dll
mg_snd_sse.dll

Habe daher die Dateien einzeln ersetzt und ohne die neuen snd-DLL's gings dann. Und dann hier auch noch den snd-Tipp gelesen.

Desastersoft
13-10-09, 05:26
Währe einmal wichtig zu wissen, welche Soundkarten ihr benutzt, da snd_ für Sound steht.

Die Probleme tauchten schon beim Beta für Onboard AC97er Chipsätze auf. Soundblaster hatten keine Probleme.

bomberkiller
13-10-09, 05:31
Hi luwi,

welche Eieruhr? Habe ich bei IL-2 noch nie gesehen. Wäre toll wenn ihr auch einmal über Eure Betriebssysteme und PC-Konfigurationen etwas melden würdet. Dann könnte man Eure Probleme vielleicht etwas eingrenzen. Etwa schon Win 7 RC auf der Möhre und die Treiber noch nicht "upgedatet"? Exotische Firewalls und/ oder Virenscanner auf der Platte und nicht abgeschaltet? Wollt ihr online fliegen oder (so wie ich) nur gegen Euren PC fighten? Auf manchen Systemen hat man ja schon Probleme wenn man Joystick und Joypad oder Lenkrad angeklemmt hat! Die FSB (Frontsidebus) kommt dann bei älteren Kisten nicht mehr mit der USB-Zuweisung klar. Oder gepatcht bis zum geht nicht mehr (so wie ich) aber nur 1 GB RAM. Wenn ich auf der großen Alpenmap editieren will, geht meine Kiste mit 2 GB RAM soetwas von in die Knie, da nützt mein Prozi und über 3 GB Auslagerungsdatei dann auch nichts mehr... und machmal kackt IL-2 in Form von einfrieren so ab... und wenn dann nicht zwischengespeichert wurde... oh Mann, wenn ich nur daran denke! Von dem 4.08m Patch könnte ich auch ein Liedchen singen. Da gibt es nämlich zwei verschiede welche an der Bezeichnung einfach nicht zu unterscheiden sind. Da hatte ich damals Tage mit verbracht...

Grüße, bomberkiller

-luwi-
13-10-09, 05:31
Hab keinen Onboard-Sound (bzw. deaktiviert), sondern eine Creative SB PCI Steckkarte.

Rinreiber
13-10-09, 05:50
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Desastersoft:
Währe einmal wichtig zu wissen, welche Soundkarten ihr benutzt, da snd_ für Sound steht.
</div></BLOCKQUOTE>

Bei mir ging es von Anfang an ohne Probleme.

Hab 'ne "TerraTec Aureon 5.1 PCI".

bomberkiller
13-10-09, 05:52
Bei den älteren Creativekarten spinnen manchmal die Treiber. Hatte noch nie etwas anderes als z.B. Audigy Player oder aktuell Soundblaster Platinum. IL-2 wurde von diesen Soundkarten (bis auf den überragenden Klang) noch nie beeinflusst!
Bei Games wie "Mafia" oder "Max Payne" hatte ich allerdings schon Ohrensausen (Gepfeife bei ca. 4 KHz), bei IL-2 noch nie, nicht eimal wenn Creative wieder falsche Treiberupdates (ist in der Vergangenheit schon wiederholt vorgekommen) ins Netz gestellt hatte!

bomberkiller

kleini293
13-10-09, 06:41
Bei mir funzt seit dem 4.09 die MTO Map nicht mehr. Bekomme die selbe Fehlermeldung wie oben. Hab jetzt aber ne MTO-Light Map im Spiel http://forums.ubi.com/images/smilies/blink.gif und die geht.

JG27_Dierk3er
13-10-09, 11:29
Hmmm, hab jetzt mal n bisserl rumgespielt.
Das Problem tritt bereits bei Version 4.07 auf.
Also direkt nach ner frischen DVD-Installation. http://forums.ubi.com/images/smilies/16x16_smiley-surprised.gif
Hab ich ja noch nie erlebt. http://forums.ubi.com/images/smilies/blink.gif

Foo.bar
13-10-09, 13:08
Hab mit dem Sound keine Probleme, ich höre nämlich gar nix. Hab ne Tinnitus Ultrafiep 3000 http://forums.ubi.com/images/smilies/16x16_smiley-very-happy.gif

EJGrOst_Caspar
13-10-09, 13:48
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von kleini293:
Bei mir funzt seit dem 4.09 die MTO Map nicht mehr. Bekomme die selbe Fehlermeldung wie oben. Hab jetzt aber ne MTO-Light Map im Spiel http://forums.ubi.com/images/smilies/blink.gif und die geht. </div></BLOCKQUOTE>

Hast du 4.09m über 4.09beta installiert?

Die MTO light ist eine separate Karte, wenn die funktioniert, sollte die andere auch gehen.
Es gibt nur unbedeutende Unterschiede (keine Gebäude an Flugplätzen bei der Light).

kleini293
13-10-09, 19:04
Ja , Hab den 4.09m über den 4.09beta Installiert.

Desastersoft
14-10-09, 00:49
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Dierk3er:
Hmmm, hab jetzt mal n bisserl rumgespielt.
Das Problem tritt bereits bei Version 4.07 auf.
Also direkt nach ner frischen DVD-Installation. http://forums.ubi.com/images/smilies/16x16_smiley-surprised.gif
Hab ich ja noch nie erlebt. http://forums.ubi.com/images/smilies/blink.gif </div></BLOCKQUOTE>

Dann ist beim Entpacken in der Installation ein Fehler. Die Map Files wurden "defekt" installiert. Kann sein das die DVD hin ist. Kann aber auch sein, das Dein DVD Gerät einen Lesefehler produziert. Am Besten den Inhalt auf die Platte ziehen und von Platte installieren.

Gruß
Tom

EJGrOst_Caspar
15-10-09, 15:10
Kleini, dann versuch mal auf 4.08 zurück zu patchen. Generell sollte 4.09beta kein Problem darstellen, aber man weiß nie.

JG27_Dierk3er
15-10-09, 15:21
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Desastersoft:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Dierk3er:
Hmmm, hab jetzt mal n bisserl rumgespielt.
Das Problem tritt bereits bei Version 4.07 auf.
Also direkt nach ner frischen DVD-Installation. http://forums.ubi.com/images/smilies/16x16_smiley-surprised.gif
Hab ich ja noch nie erlebt. http://forums.ubi.com/images/smilies/blink.gif </div></BLOCKQUOTE>

Dann ist beim Entpacken in der Installation ein Fehler. Die Map Files wurden "defekt" installiert. Kann sein das die DVD hin ist. Kann aber auch sein, das Dein DVD Gerät einen Lesefehler produziert. Am Besten den Inhalt auf die Platte ziehen und von Platte installieren.

Gruß
Tom </div></BLOCKQUOTE>


Ich hab jetzt mehrere, verschiedene Versuche unternommen.:

Mehrere Versuche von DVD zu installieren.
Dann die DVD auf die Festplatte kopiert, und anschließend von dort aus installiert.
Hab beim Kopieren auch keine Fehlermeldung bekommen.
Die DVD selbst ist nach optischer Überprüfung auch OK. Hab die auch nur 3-4 mal bislang aus der Hülle geholt und sofort danach wieder eingemottet. (Keks sei dank)
Habe auch versucht auf einer ganz frischen Partition zu installieren.

Resultat: Jedesmal die Fehlermeldung mit den Karten.
Im FMB kann ich keine Karte oder Mission laden.
Das Intro wird auch nicht geladen. Und im QMB kann ich mir die Flugzeuge nicht in der §D-Sicht anzeigen lassen.
(Dort wo man neben dem Flugzeugtyp auf den runden Button drückt, um anschließend den Skin, etc. auszuwählen.)
Der Button "klickt" dann, aber es tut sich nichts.

Bin langsam echt ratlos. http://forums.ubi.com/images/smilies/blink.gif
Was kann ich noch versuchen?

Könnte ja mal meine Dateien auf der Festplatte hier als Screenshot posten.
Evtl. vergleicht dann mal jemand mal mit seinen Dateien auf Vollständigkeit, und ob die Dateigrößen übereinstimmen.

Desastersoft
16-10-09, 01:47
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Dierk3er:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Desastersoft:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Dierk3er:
Hmmm, hab jetzt mal n bisserl rumgespielt.
Das Problem tritt bereits bei Version 4.07 auf.
Also direkt nach ner frischen DVD-Installation. http://forums.ubi.com/images/smilies/16x16_smiley-surprised.gif
Hab ich ja noch nie erlebt. http://forums.ubi.com/images/smilies/blink.gif </div></BLOCKQUOTE>

Dann ist beim Entpacken in der Installation ein Fehler. Die Map Files wurden "defekt" installiert. Kann sein das die DVD hin ist. Kann aber auch sein, das Dein DVD Gerät einen Lesefehler produziert. Am Besten den Inhalt auf die Platte ziehen und von Platte installieren.

Gruß
Tom </div></BLOCKQUOTE>


Ich hab jetzt mehrere, verschiedene Versuche unternommen.:

Mehrere Versuche von DVD zu installieren.
Dann die DVD auf die Festplatte kopiert, und anschließend von dort aus installiert.
Hab beim Kopieren auch keine Fehlermeldung bekommen.
Die DVD selbst ist nach optischer Überprüfung auch OK. Hab die auch nur 3-4 mal bislang aus der Hülle geholt und sofort danach wieder eingemottet. (Keks sei dank)
Habe auch versucht auf einer ganz frischen Partition zu installieren.

Resultat: Jedesmal die Fehlermeldung mit den Karten.
Im FMB kann ich keine Karte oder Mission laden.
Das Intro wird auch nicht geladen. Und im QMB kann ich mir die Flugzeuge nicht in der §D-Sicht anzeigen lassen.
(Dort wo man neben dem Flugzeugtyp auf den runden Button drückt, um anschließend den Skin, etc. auszuwählen.)
Der Button "klickt" dann, aber es tut sich nichts.

Bin langsam echt ratlos. http://forums.ubi.com/images/smilies/blink.gif
Was kann ich noch versuchen?

Könnte ja mal meine Dateien auf der Festplatte hier als Screenshot posten.
Evtl. vergleicht dann mal jemand mal mit seinen Dateien auf Vollständigkeit, und ob die Dateigrößen übereinstimmen. </div></BLOCKQUOTE>

Schick mir eine Elektropost an:
info@desastersoft.com. Ich mail Dir dann meine Nummer und wir gehen das am Telefon durch. Das geht am schnellsten.

Gruß
Tom

splindy
16-10-09, 03:31
Ich hatte auch mal so was Ähnliches. Wenn du ein externes Laufwerk UND einen zweiten Rechner (Laptop) zur Verfügung hast, kopiere die DVD damit auf die externe Platte und installier von dort aus.
Bei mir war es nämlich eine minimale Dejustierung des Lasers im Brenner, die zu nicht erkannten Lesefehlern führte und später auch zu "Fehlbränden". Ein neuer Brenner befreite mich von dem Ärger... http://forums.ubi.com/infopop/emoticons/icon_cool.gif

JG27_Dierk3er
19-10-09, 14:14
Hab es jetzt mal mit einer anderen DVD (bzw. Image) versucht.
Gleiches Resultat. http://forums.ubi.com/images/smilies/16x16_smiley-sad.gif

Hier mal meine Dateien aus dem 1946-Verzeichnis.
Frische DVD-Installation, Version 4.07.
Lediglich die .exe hab ich durch den Keks ersetzt.


http://img17.imageshack.us/img17/9452/il2a.jpg
http://img21.imageshack.us/img21/3739/il2b.jpg

der.Launebaer
19-10-09, 14:36
Hab nur zwei Differenzen:

il2fb.exe (4.442 KB)
=/
il2fb.exe (156 KB)

und

il2setup.exe (220 KB)
=/
il2set.exe (260 KB)

http://forums.ubi.com/images/smilies/16x16_smiley-surprised.gif

JG27_Dierk3er
19-10-09, 14:43
Joa, die il2fb.exe hab ich durch den Keks ersetzt.
Die setup.exe müsste aber gleich sein. http://forums.ubi.com/images/smilies/blink.gif

Lehnert
19-10-09, 14:55
Hallo Dierk3er,
tja - leider hat mein Enkel genau auch dieses Problem urplötzlich bei alle Maps via FMB und Missionen normal aufrufen etc. etc. und dito auch beim Abspielen von Ntrks...........

Quasi von heute auf morgen geht keine Map mehr zu laden.
Beim FMB erscheint zusätzlich die Meldung beim Versuch eine Karte zu laden:

World.land().loadmap()error.java.lang.Runtime exeption:Landscape /name-der-map/load.ini/loading error
ansonsten Deine Fehlermeldungen bei jeder map...
... nichts geht mehr.
Nach der Message im FMB ist IL2 weg vom Fenster.

Mein Enkel hat Windows XP SP3 und hat zwei Dinge
gemacht:
1) Die Java-Version 16 automatisch aus dem Web geholt und automatisch installiert.
Im eigentlichem Java-Protokoll-Log nach Start von IL2 erscheint auch eine Fehlermeldung.

2) Eine Windows Vista Oberfläche für XP installiert - damit es schick aussieht..

Habe mir bisher folgende Infos zusammengeklaubt aber noch nicht wg. entfernte Standorte Enkel-Opa getestet:

if you have an ATI card, turn off Catalyst AI in your graphics settings (ATI CCC/TrayTools - whatever you use)
und
Hi, sorry for my poor english, I had the same problem on my Win XP SP3, Ati Radeon HD 4870, after modifing the 3D options of the Catalyst Control Center. Then, after reading this post I try to set "Catalyst A.I" to Standard and the problem solves. IL-2 runs again on OPengl normally. Thanks!!!
und Posts:

Show Post

I read this thread all the way through and you guys solved my problem -- same load situation, changed Catalyst AI setting from Advanced back to Standard, everything now works perfectly. I'm running the 9.2 drivers, 4870, Vista 64 on a new Phenom II 940 X4 sytem -- never seen this sim looking so good, runs smooth as glass. Thanks for saving me hours of hunting around for the fix!

Weiter habe ich festgestellt (wieso auch immer !!!)
daß in der bisher benutzten Config.ini
auch die folgenden Maps
bei
[quick]
Custom0=NWEurope
Custom1=MTO
Custom2=Bessarabia

aus der Config.ini verschwunden sind.

Aber der oben beschriebene Fehler und Deine Fehlermeldung ist bei total allen Maps von IL2 !!
Die Dateien sind in Ordnung alle.



Melde mich wenns was gebracht hat.
Viele Grüße
Gerhard (offline-pilot-opi)

<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Dierk3er:
Servus,

die Veröffentlichung des 4.09er Patches nahm ich heute mal zum Anlass, um mein angestaubtes IL2 wieder zu spielen.

Um nicht mit diversen Versionen und Patches durcheinander zu kommen, hab ich die 1946er-DVD gegriffen und eine saubere, neue Installation getätigt.
Darufhin den 4.08 Patch aus dem Technikforum-Fred gezogen und installiert.
(btw: Der Link von dir Foo, auf den 1C-Server mit dem 4.08 geht nicht mehr.)
Zum Schluss noch den neuen 4.09m drüber - fertig.
Spiel startet, doch kann ich keinen Flug starten.
Bekomme jedemal diese oder ähnliche Fehlermeldung:

http://img444.imageshack.us/img444/171/unbenannt2ih.jpg

Ist bei allen Karten so. http://forums.ubi.com/images/smilies/16x16_smiley-sad.gif

Keks oder ähnliches hab ich noch gar nicht rein kopiert. Ist ne reine 46er-DVD Version + 4.08m + 4.09m.

Hat wer nen Tipp für mich? http://forums.ubi.com/images/smilies/blink.gif </div></BLOCKQUOTE>

Lehnert
19-10-09, 15:23
Nochmal hallo Dierk3er,
habe vergessen Dich zu fragen:

Hast Du eine ATI Karte ?

Und schau Dir mal die Fehlermeldung beim Laden von Karten im FMB an - ganz unten allerletzte Zeile

Und kannst Du damit oder der Fehlermeldung in der Java-Log-Datei was anfangen ?

Oder einer der Piloten hier?

Viele Grüße
Gerhard

JG27_Dierk3er
19-10-09, 15:49
Also zunächst: Ja, ich benutze ATI-Karten.
2 Stück in Crossfire-Modus.
Damit hab ich früher auch schon problemlos IL2 gespielt.

Java hab ich jetzt testweise mal neu installiert.
Dürfte aber kaum was damit zu tun haben.
Die Fehlermeldung lässt auf einen Ladefehler schliessen, wodurch wohl die entsprechende Map auf der Festplatte nicht gefunden wird.


EDIT: Der Catalyst wars! http://forums.ubi.com/images/smilies/35.gif
Hab mal alles an Grafik runtergeschraubt und den Catalyst deaktiviert und schon läufts wieder.
Gibts doch gar nicht! http://forums.ubi.com/images/smilies/blink.gif


So, mal langsam, Stück für Stück die Settings wieder hochschrauben und genau gucken, wobei es hakt.

Lehnert
19-10-09, 15:56
Hallo Dierk3er,
bei meinem Enkel lief Pacific Fighters als Standalone und IL2 1946 Ultrapack 17 einwandfrei
bis vor zwei Tagen; alles mit ATI-Graka.

Ich meine die Java-Log-datei im Java-Verzeichnis; da sind auch Fehlermeldungen nach dem Start und Abbruch der o.a. IL2 Versionen....

Java haben wir auch schon nochmal installiert;
dito die o.a. IL2 Versionen.
Bleibt uns noch die ATI-Graka Ende nächster Woche vorzunehmen.

Irgendwie hängt das Alles an der Java-Version und ATI; denke ich.

Sind hier Java-Spezialisten ?

Und wieso sind die Conf.ini Eintragungen bei Sektion QUICK (also Maps) plötzlich nicht mehr in der Conf.ini ??

Viele Grüße
Gerhard

JG27_Dierk3er
19-10-09, 15:58
Wie gesagt: Bei mir läufts wieder.
Hatte mit dem Catalyst zu tun.

Lehnert
19-10-09, 15:58
Also doch !!!

Hallo Dierk3er,
da haben sich unsere Messages hier gekreuzt --
biit um Deine Infos:

Was hast Du gemacht ?
Und was darf man nicht machen ?

Wenn es geht detailliert dann sende ich Deine Infos an meinen Enkel per eMail.

Danke schon mal

und viele Grüße
GErhard

<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Dierk3er:
Also zunächst: Ja, ich benutze ATI-Karten.
2 Stück in Crossfire-Modus.
Damit hab ich früher auch schon problemlos IL2 gespielt.

Java hab ich jetzt testweise mal neu installiert.
Dürfte aber kaum was damit zu tun haben.
Die Fehlermeldung lässt auf einen Ladefehler schliessen, wodurch wohl die entsprechende Map auf der Festplatte nicht gefunden wird.


EDIT: Der Catalyst wars! http://forums.ubi.com/images/smilies/35.gif
Hab mal alles an Grafik runtergeschraubt und den Catalyst deaktiviert und schon läufts wieder.
Gibts doch gar nicht! http://forums.ubi.com/images/smilies/blink.gif


So, mal langsam, Stück für Stück die Settings wieder hochschrauben und genau gucken, wobei es hakt. </div></BLOCKQUOTE>

JG27_Dierk3er
19-10-09, 16:00
Habe einfach nur im CCC im 3D-Menü alles an den Settings auf Minimu gestellt.
Zusätzlich noch den Haken bei "Disable Catalyst" gesetzt.
Dann IL2 gestartet, und schwupps gings wieder. http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif

Lehnert
19-10-09, 16:09
Danke Dir für Deine schnelle Info --
war mehr ein Gefühl wie Glauben wg. dem Catalyst.

Irgendwie gibt es da Ärger mit der neuesten Java Version........ denk ich mal.

Bleibt noch mein Problem mit den verschwundenen
Maps bei der Section QUICK in der conf.ini...

aber wichtig ist daß man die Maps wieder laden kann.

Fröhliches Fliegen
Gerhard (offline-pilot-opi)

<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Dierk3er:
Habe einfach nur im CCC im 3D-Menü alles an den Settings auf Minimu gestellt.
Zusätzlich noch den Haken bei "Disable Catalyst" gesetzt.
Dann IL2 gestartet, und schwupps gings wieder. http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif </div></BLOCKQUOTE>

Rinreiber
20-10-09, 09:39
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Dierk3er:
Habe einfach nur im CCC im 3D-Menü alles an den Settings auf Minimu gestellt.
Zusätzlich noch den Haken bei "Disable Catalyst" gesetzt.
Dann IL2 gestartet, und schwupps gings wieder. http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif </div></BLOCKQUOTE>

Dann ist aber das nette AA futsch ... http://forums.ubi.com/images/smilies/16x16_smiley-surprised.gif

Lehnert
20-10-09, 10:32
Hallo Rinreiber,

da ich selbst keine ATI Graka und demzufolge auch keinen Catalyst habe:

Hat Dirk3er bei meinen Tips da was falsch verstanden ?
Hier heißt es

I try to set "Catalyst A.I" to Standard and the problem solves. IL-2 runs again on OPenGl normally.

Ist dann das AA auch futsch wenn man nur auf Standard stellt und sonst nix ändert????

Und wenn man DirektX einstellt statt OpenGL dann scheint es keine Ladefehler der Maps zu geben.

Das Problem mit den load errors bei allen Maps (egal wo die geladen werden in IL2) ist doch anscheinend daß die neueste Java-Version 16 sich nicht mit dem Catalyst verträgt bzgl. OpenGL.

Viele Grüße
Gerhard

<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Rinreiber:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Dierk3er:
Habe einfach nur im CCC im 3D-Menü alles an den Settings auf Minimu gestellt.
Zusätzlich noch den Haken bei "Disable Catalyst" gesetzt.
Dann IL2 gestartet, und schwupps gings wieder. http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif </div></BLOCKQUOTE>

Dann ist aber das nette AA futsch ... http://forums.ubi.com/images/smilies/16x16_smiley-surprised.gif </div></BLOCKQUOTE>

Heinkelpower
24-10-09, 04:24
Nach längerem 4.09m Test muß ich leider zwei hauptsächliche Mängel (Bug`s) aufzählen, welche mir aufgefallen sind:

Zum einen gibt es Schwierigkeiten beim QMB mit den Scramble-Start auf den Slovakia-Karten:

Wenn man z.B. als "Blauer" startet, ist die Flak am eigenen Flugplatz oftmals "Rot"...
Da gibt es irgendwie ein Durcheinander.

Dann noch diesen Bug beim erw. Missions-Editor:
Dieser taucht aber nur ab und zu auf...

http://i37.tinypic.com/jhac0l.jpg

Gibt es mittlerweile ein zusätzliches Patch oder ist irgendwas in Arbeit, dafür bzw. dagegen?

Denn diese Probleme sind nicht nur bei mir aufgetreten...

EJGrOst_Caspar
26-10-09, 08:59
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Heinkelpower:

Zum einen gibt es Schwierigkeiten beim QMB mit den Scramble-Start auf den Slovakia-Karten:

Wenn man z.B. als "Blauer" startet, ist die Flak am eigenen Flugplatz oftmals "Rot"...
Da gibt es irgendwie ein Durcheinander.

</div></BLOCKQUOTE>

Ist in Arbeit.

<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">
Dann noch diesen Bug beim erw. Missions-Editor:
Dieser taucht aber nur ab und zu auf...

http://i37.tinypic.com/jhac0l.jpg
</div></BLOCKQUOTE>

Kannst du bitte mal deine System Specs angeben und auf welcher/welchen Karte/n das passiert?

Gruß,

bomberkiller
26-10-09, 12:51
Hi,

für die Paratroopers (Fallschirmspringer) gibt es eine Modifikation. Entweder ist die Mod nicht in Deinem Game integriert oder wahrscheinlicher: Die gewählte "Trooperbewaffnung" ist bei den dafür vorgesehenen Flugzeugen im Editor nicht ausgewählt! Die Fallschirspringer gibt es bei der Tante Ju schon lange aber bei einigen anderen Maschinen wurden die Paratroopers erst später hinzugefügt. Kontrolliere bitte die Bewaffnung in den Missionen, in welchen diese Fehler auftreten. Ganz besonders dann, wenn Du diese Missionen schon vor längerer Zeit editiert und gesichert hast,

Grüße, bomberkiller

EJGrOst_Caspar
26-10-09, 16:01
Diese Meldung hat nicht unbedingt was damit zu tun. Sie taucht(e) auch bei normalem laden einer Map im Editor auf, allerdings in unserem Map-Tool und schien etwas mit überfordertem RAM zu tun zu haben. Daß sie außerhalb davon auftaucht, überrascht mich etwas. Daher mein Request.

Heinkelpower
27-10-09, 10:57
Systeminfos:
ATI 9500er Radeon Grafikkarte, 1 GB RAM, 2800er AMD... ja nicht das Modernste, aber läuft.

Das mit dem "Paratroopers"-Bug habe ich bisher nur in sämtlichen Slovakia-Karten und ich meine einmal bei der Odessa-Karte erlebt.

Der Fehler tritt wirklich nicht oft ein...

Habe genau die gleichen Missionen gebaut und einmal funktionierte es tadellos und das andere mal halt nicht.

Es liegt auch nicht daran, ob ich diese als Einzelmission lade oder direkt vom erweitertem Missionseditor starte.

Beim 4.08m habe ich nie einen Programm-Absturz oder ähnliche Fehlermeldungen gehabt.

"Mods" oder so sind bei mir nicht installiert. Also daran kann es nicht liegen.

Euer 4.09m ist sonst gut und bin ganz zufrieden, vorallem mit der SM.79.

Nur die beiden Bug`s nerven bißchen, aber nunja ist ja nicht immer.

EJGrOst_Caspar
31-10-09, 13:07
Ich hab das Problem mal weitergeleitet.